<MissionBrokerEntry.PU_ApprehendViolentInmate __id="10b68e15-deb3-463d-acca-28e54590df2d" __path="libs/foundry/records/missionbroker/pu_missions/prisons/klescher/pu_apprehendviolentinmate.xml" __type="MissionBrokerEntry" abandonedCooldownTime="0.0" abandonedCooldownTimeVariation="0.0" availableInPrison="1" canBeShared="0" canReacceptAfterAbandoning="1" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@LOC_UNINITIALIZED" displayAlliedMarkers="1" failIfBecameCriminal="1" failIfLeavePrison="0" failIfSentToPrison="0" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="0" instanceHasLifeTime="1" instanceLifeTime="0.0" instanceLifeTimeVariation="0.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="1" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="00000000-0000-0000-0000-000000000000" maxInstances="1" maxInstancesPerPlayer="-1" maxPlayersPerInstance="-1" missionBuyInAmount="0" missionGiver="@LOC_UNINITIALIZED" missionGiverFragmentTags="" missionGiverRecord="00000000-0000-0000-0000-000000000000" missionModule="libs/Subsumption/Missions/PU/PU_Missions/Prison Missions/ApprehendViolentInmate.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="0" notifyOnAvailable="1" onceOnly="0" owner="c6f240c9-1bb8-44b4-9a32-bf914e5bf002" personalCooldownTime="1.0" personalCooldownTimeVariation="1.0" refundBuyInOnWithdraw="0" reputationRequirements="None" requestOnly="1" respawnTime="0.0" respawnTimeVariation="0.0" showAsOffer="0" showLifeTimeInMobiGlas="0" title="@ApprehendViolentInmate_Title" titleHUD="@ApprehendViolentInmate_HUD" tutorial="0" type="8e5c6f5f-f882-4e31-945b-31ae88db5c0a">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="MER" max="7500" plusBonuses="0" reputationBonus="00000000-0000-0000-0000-000000000000" reward="2000" />
  <missionTags />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="Target" missionVariableName="ViolentInmate_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Object" />
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="2.0" minValue="0.0" />
  </reputationPrerequisites>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags />
  <requiredJournalEntries />
  <requiredMissions />
</MissionBrokerEntry.PU_ApprehendViolentInmate>